body{
	margin: 0;
	padding: 0;
	font-family: 'Yu Gothic';
}



.asknumber{
  text-align: center;
  margin: 0 auto;
}

.menu{
  text-align: center;
  margin: 0 auto;
  position:relative;
}

.toparea{
	position: relative;
}
.toparea h4{
	position: absolute;
	top: 0;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,50%);
  margin:0;
  padding:0;
  color: white;
}
.toparea .topimg img{
	
	width: 100%;
	}
.toparea .logo img{
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
}
.toparea .sidemap{
	position: absolute;
	top: 0;
	left:0;
}
.toparea .sidemap{
	position: absolute;
	left: 0;
	top: 50%;
	-ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(50%,-50%);
    margin:0;
    padding:0;
}
.sidemap img{
	width: 30px;
}
.sidemap h6{
	color: white;

}
<.coverarea{
	position: relative;
}
.toparea .cover img{
	position: absolute;
	left: 50%;
	top: 68%;
	-ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,80%);
  margin:0;
  padding:0;
  width: 100%;
  
}

/*20211008追加*/

.syukuhaku_banner{
margin:-150px auto 0;
text-align:center;
width:100%;
}
.syukuhaku_banner a{
position:relative;
display:inline-block;
transition:.2s;
z-index:2;
}
.syukuhaku_banner a:hover{
opacity:.85;
}

a {
	text-decoration: none;
}
a:link { color : lightblue;
/*text-shadow: 
    blue 2px 0px 0px, blue -2px 0px 0px,
    blue 0px -2px 0px, blue 0px 2px 0px,
    blue 2px 2px 0px, blue -2px 2px 0px,
    blue 2px -2px 0px, blue -2px -2px 0px,
    blue 1px 2px 0px, blue -1px 2px 0px,
    blue 1px -2px 0px, blue -1px -2px 0px,
    blue 2px 1px 0px, blue -2px 1px 0px,
    blue 2px -1px 0px, blue -2px -1px 0px,
    blue 1px 1px 0px, blue -1px 1px 0px,
    blue 1px -1px 0px, blue -1px -1px 0px;*/}
a:visited { color : lightblue; }
li {
  display: inline-block;
  vertical-align: middle;
  width: 15%;
  font-family: 'Kosugi Maru', sans-serif;
  font-size: 2em;
}
 
li > a {
  text-align: center;
  display: table;
  width: 100%;
  padding: 10px;
}
 
li > a span {
  display: table-cell;
  vertical-align: middle;
}
.bodyimages{
	position: relative;
}
.bodyimages .bodytop{
	width: 100%;
}
.bodyimages .maintext h2{
	position: absolute;
	top: 15%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
    font-size: 25px;
    margin:0;
  padding:0;
    text-align: center;
    line-height: 80px;
    color: #fff;
    text-shadow: 0px 3px 3px #110011;}

    /*.contentsarea img{
    	width: 100%;
    	margin-right: 20px;
    }
   .bodyimages .contentsarea{
   	position: absolute;
   	top: 38%;
   	left: -50%;
   	-ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(50%,50%);
     }
     .contentsarea h3 h1{
     	color: #fff;

     }
  .cotentsarea ul {
  	max-width: 100%;
  	overflow: hidden;
  }*/
  .contentsarea{
  	position: absolute;

	top: 45%;

	left: 15%;
  color: white;
  }
  .contentsarea img{
  	width: 100%;
  }
  .bath,.food,.room{
  	float: left;
  	width: 20%;
  }
  .words{
  	clear: both;
font-family: "Yu Mincho";
position: absolute;
top: 80%;
left: 68%;
-webkit-writing-mode: vertical-rl;
-ms-writing-mode: tb-rl;
writing-mode: vertical-rl;
line-height: 1.9;
letter-spacing: 0.03em;
writing-mode: vertical-rl;
line-height: 2.9;
letter-spacing: 1.03em;
font-size: x-large;
color:
whitesmoke;

}
  }
  .bodyimages .contentsarea{
  	position: absolute;
  	top: 50%;
  	left:0%;
  	-ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-0%,-50%);
  margin:0;
  padding:0;
  color: white;
  }
  .bath{
  	padding-left: 20px;
  }

.tell{
  background-color: #00238C;
  width: 380px;
  height: 150px;
}
.fax{
  background-color: #AADAFF;
  width: 380px;
  height: 150px;
}

.footerimage img{
   width: 100%;

}

.leftbar img{
  width: 120px;
  height: auto;
}
.JRarea img , .JRarea h2{
 float: left;
 font-size: 2em;
}
.JRarea h2{
  margin-top: 55px;

}
.JRarea,.AIRarea,.CARarea{
  width: 600px;
}
.JRarea h1{
  clear: both;
}
.AIRarea img , .AIRarea h2{
 float: left;
 font-size: 2em;
}
.AIRarea h2{
  margin-top: 55px;

}
.AIRarea h1{
  clear: both;
}
.CARarea img , .CARarea h2{
 float: left;
 font-size: 2em;
}
.CARarea h2{
  margin-top: 55px;
}
.CARarea h1{
  clear: both;
}
.gmap{
  float: right;
}
.tell{
  float: left;
  color: white;
}
.fax{
  float: right;
}
.footerimage{
  clear: both;
}
.leftbar{
  float: left;
}
.contactNB{
  width: 800px;
  text-align: center;
  clear: both;
  margin:0 auto;
  padding-top: 130px;
}
footer{
  position: relative;
}
footer .footermenu{
  position: absolute;
  top: 60%;

left: 50%;

-ms-transform: translate(-50%,-50%);

-webkit-transform: translate(-50%,-50%);

transform: translate(-50%,-50%);

display: inline-block;

margin: 0 auto;

text-align: center;
}
.footermenu a{
  
  text-align: center;
  marker:0 auto;
}
.footermenu{
  width: 100%;
}
.right{
  position: absolute;
  top: 96%;

left: 50%;

-ms-transform: translate(-50%,-50%);

-webkit-transform: translate(-50%,-50%);

transform: translate(-50%,-50%);
color: white;
}
.centerContents{
  width: 1350px;
  margin: 0 auto;
}
footer .right img{
 position: absolute;
top: -39%;
left: 50%;
-ms-transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
color:
white;
width: 350px;
}

.navToggle{
  display: none;
}

/*.pricedate{
  font-size:2rem;
  float: right;
  margin-top: 35px;
}*/

.Room1{
  background-color: #4aaee4;
  background-image: url(../images/room4.jpg);
  background-size: cover;
  width: 100%;
  height: 450px;
  text-align: left;
  margin: 0 auto;
  color: white;
  position: relative;
  padding: 50px;
  text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
  background-position: center;
}
.Room2{
  background-color: #4aaee4;
  background-image: url(../images/room2.jpg);
  background-size: cover;
  width: 100%;
  height: 450px;
  text-align: left;
  margin: 0 auto;
  color: white;
  position: relative;
  padding: 50px;
  text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
  background-position: center;
}
.Room3{
  background-color: #4aaee4;
  background-image: url(../images/room7.jpg);
  background-size: cover;
  width: 100%;
  height: 450px;
  text-align: left;
  margin: 0 auto;
  color: white;
  position: relative;
  padding: 50px;
  text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
  background-position: center;
}
.Room4{
  background-color: #4aaee4;
  background-image: url(../images/tRoom.jpg);
  background-size: cover;
  width: 100%;
  height: 450px;
  text-align: left;
  margin: 0 auto;
  color: white;
  position: relative;
  padding: 50px;
  text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
  background-position: center;
}


.RoomHigh ,.RoomMiddle,.RoomLow{
  background-color: #48350966;
  width: 50%;
}

/*.Room1 p,.Room2 p,.Room3 p{
  position: absolute;
  right: 65px;
  top: 60px;
}*/
.roomList{
  text-align: center;
  margin:0 auto;

}
.bathList h3{
  background-color: #4aaee4;
  width: 100%;
  display: inline-block;
}

.marker-animation.active{
    background-position: -100% .5em;
}
 
.marker-animation {
    background-image: -webkit-linear-gradient(left, transparent 50%, rgb(255,250,153) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgb(255,250,153) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgb(255,250,153) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgb(255,250,153) 50%);
    background-image: linear-gradient(left, transparent 50%, rgb(255,250,153) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
    font-weight: bold;
    width: 100%;
    display: inline-block;l
}


.infoarea h2{
  

text-align: left;

margin: 0 auto;

    margin-top: 0px;

padding: 0 10px;

border-radius: 0px;

color:
#666;



width: 600px;

font-size: 1.5em;
}
.infoarea h1{
  


text-align: center;

margin: 0 auto;

    margin-top: 260px !important;



border-radius: 0px;

color:
#666;

margin-top: 100px;

width: 100%;

font-size: 3em;
}
.infoarea{
  text-align: center;
  margin: 0 auto;
  width: 100%;

}
.infoarea p{

  width: 100%;
  border-radius: 0px;
  color: #666;
  
  margin:0 auto;
  margin-top: 66px;

}
.infophoto img {
 height: 480px;
 text-align: center;
 margin: 0 auto;
 transition: transform 0.5s ease-in;
 box-shadow: inset;
}
.infophoto{
  text-align: center;
  margin: 0 auto;
}
.infophoto img:hover{
  filter: blur(3px);
  transform: (1.5);  
}

.telask{
  font-size: 1em !important;
  text-align:center !important;
}

.textmean{
  margin-top: 30px !important;
  margin-bottom: 70px !important;
}
.fax a{
  color: #000;
  font-size: 2em;
}
.tell a{
  color: #fff;
  font-size: 2em;
}
.alignfull{
  margin-top: 30px;
}
.syukuhaku_banner{
	width:90%;
	max-width:700px;
	border:2px solid;
	transition:.2s;
	display:block;
	margin: 0 auto 20px;
	border: 2px solid #f379bb;
	padding:5px;
	background-color: #f379bb;
	position: relative;
}
.syukuhaku_banner::after {
	content: '';
	display: block;
	width: 100px;
	height: 80px;
	background: no-repeat center/contain url(images/ryoshikun.jpg);
	position: absolute;
	top: 15px;
	right: 40px;
}

.syukuhaku_banner div{
	background-color:#fff;
	color: deeppink;
	padding:15px;
	font-family:Noto Sans JP;
}

.syukuhaku_banner div p{
	margin:0 0 -5px;
	letter-spacing:.2em;
}

.syukuhaku_banner h2{
	margin:0;
	letter-spacing:.3em;
	position:relative;
}

.syukuhaku_banner h2::before{
	/* content:'笆ｲ'; */
	transform:rotate(90deg);
	position: absolute;
    font-size: 15px;
    right: 0;
    top: 30%;
}

.syukuhaku_banner h2::after{
  content: '';
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 0%;
  height: 1px;
  background: #1e73be;
  transition: all 0.4s;
}

.syukuhaku_banner > p{
	color:#fff;
	letter-spacing:.2em;
	margin:5px 0;
	font-weight:bold;
}

.syukuhaku_banner:hover{
	text-decoration:none;
	opacity:.9;
}


.syukuhaku_banner:hover  h2::after{
	width:100%;
}

/*ここからすまほ*/

@media screen and (max-width: 750px) { 
    /*　画面サイズが750pxからはここを読み込む　*/
.navToggle{
  display: flex;
}

.wrapper{
  overflow: hidden;
}






/*ハンバーガーメニュー*/
nav.menu {
        position: fixed;
        z-index: 100;
        top: 0;
        left: 0;
        background: #3366cc;
        color: #ffffff;
        text-align: center;
        transform: translateY(-100%);
        transition: all 0.6s;
        width: 100%;
        text-decoration: none;
    }
     
    nav.menu ul {
        background: #3366cc;
        margin: 0 auto;
        padding: 0;
        width: 100%;
        text-decoration: none;
    }
     
    nav.menu ul li {
        font-size: 2em;
        list-style-type: none;
        padding: 0;
        width: 100%;
        border-bottom: 3px #fff;
        text-decoration: none;
        text-align: center;
        margin: 0 auto;
    }
     
    /* 最後はラインを描かない */
    nav.menu ul li:last-child {
        padding-bottom: 0;
        border-bottom: none;
    }
     
    nav.menu ul li a {
        display: block;
        color: #fff;
        padding: 1em 0;
        text-decoration: none;
        text-align: center;
        margin-left: 0px;
    }
     
    /* このクラスを、jQueryで付与・削除する */
    nav.menu.active {
        transform: translateY(0%);
    }
        
    .navToggle {
        display: block;
        position: fixed;    /* bodyに対しての絶対位置指定 */
        right: 13px;
        top: 12px;
        width: 50px;
        height: 51px;
        cursor: pointer;
        z-index: 3;
        background:#0159ff69;;
        text-align: center;
        padding-left: 15px;
        padding-top: 15px;
        border-radius: 0px;
    }
     
    .navToggle span {
        display: block;
        position: absolute;    /* .navToggleに対して */
        width: 30px;
        border-bottom: solid 3px #fff;
        -webkit-transition: .35s ease-in-out;
        -moz-transition: .35s ease-in-out;
        transition: .35s ease-in-out;
        left: 6px;
        
        
        
    }
     
    .navToggle span:nth-child(1) {
        top: 9px;
    }
     
    .navToggle span:nth-child(2) {
        top: 18px;
    }
     
    .navToggle span:nth-child(3) {
        top: 27px;
    }
     
    .navToggle span:nth-child(4) {
        border: none;
        color: #fff;
        font-size: 1em;
        font-weight: bold;
        font-family: 'Yu Mincho';
        top: 34px;
    }
    /* 最初のspanをマイナス45度に */
    .navToggle.active span:nth-child(1) {
        top: 18px;
        left: 6px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
     
    /* 2番目と3番目のspanを45度に */
    .navToggle.active span:nth-child(2),
    .navToggle.active span:nth-child(3) {
        top: 18px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    
/*ハンバーガーここまで*/


.syukuhaku_banner{
margin:-50px auto 30px;
}

.syukuhaku_banner a{
width:85%;
}

.syukuhaku_banner img{
width:100%;
}


.words{

    font-family: "Yu Mincho";
    writing-mode: vertical-rl;
    line-height: 1.9;
    letter-spacing: 0.03em;
    writing-mode: vertical-rl;
    line-height: 2.9;
    letter-spacing: 1.03em;
    font-size: unset;
    color: whitesmoke;
}

.bodyimages .maintext h2 {
    line-height: 55px;
    color: #fff;
text-shadow: 0px 3px 3px　#110011;
font-size: 1rem;
}

.contentsarea h3{
  font-size: 0.6rem;
}
.contentsarea {
    position: absolute;
    top: 39%;
    left: 6%;
    text-shadow: 0px 3px 3px #110011;
  }
.leftbar h1{
  font-size: 1rem;
}


.gmap{
  float: none;
  clear: both;
}
.centerContents {
    width: 750px;
    margin: 0 auto;
    text-align: center;
  }
  .JRarea, .AIRarea, .CARarea {
    width: 750px;
    float: none;
}
.JRarea img, .AIRarea img, .CARarea img{

  float: unset;
  text-align: center;
}
.JRarea h2, .AIRarea h2, .CARarea h2{
 float:unset;
 text-align: center;

    }
.contactNB {
    width: 750px;
  }
.tell ,.fax {
  float: unset;
  text-align: center;
  margin: 0 auto;
  color: #000!important;
}
.footermenu{
  font-size: 10px;
  text-align: center;
}
.RoomHigh ,.RoomMiddle,.RoomLow{
  background-color: #48350966;
  width: 100%;
}
.fax a{
  color: #000;
  font-size: 2em;
}
.tell a ,.tell h3{
  color: #fff;
  font-size: 2em;
}
}